html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;/*font: inherit;
	font-size: 100%;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 0;
	height: 100%;
}

b {
    font-weight: 600;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-spacing: 0;
	border-collapse: collapse;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
}
iframe {
	border: 0;
}
.clear {
	clear: both;
}
/* ==================================================
   1. Basic Styles
================================================== */

html, body {
	height: 100%;
	line-height: 22px;
	color: #3c3c3c;
	font-size: 15px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:400;

	/*font-family: "freight-sans-pro",sans-serif;
	font-weight:500;font-family: "freight-sans-pro",sans-serif;*/
	
}
html, hmtl a {
	width: 100%;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a {
	color: #3c3c3c;
	text-decoration: none;
	cursor: pointer;
	outline: none;
	outline: none;
}
a:hover {
	text-decoration: none;
	color: #3c3c3c;
}
/*a:hover,
a:active
{
	outline: 0;
	text-decoration:none;
	color:#3c3c3c;
}*/
a img {
	border: 0px;
}
a > img {
	vertical-align: middle;
}
.colhide {
	display: none;
}

.colhider {
	display: none;
}
.colhides {
	display: none; text-align:center; padding:8px 0px 10px; color:#fff; font-size:17px;
}
.colhides a{ color:#fff;}
.header {
	background: #fff;
	-webkit-transition: 1s linear;
	-webkit-transition: background-color 0.8s;
	-moz-transition: background-color 0.8s;
	-o-transition: background-color 0.8s;
	transition: background-color 0.8s;
	padding: 0px 0px 0px;
	width: 100%;
	margin: 0px auto; position:relative;
}
.top-link {
	background: #3f88c5;
}
.top-link ul {
	list-style: none;
	margin: 0px;
}
.top-link ul li {
	float: right;
	padding: 0px;
	line-height: 30px;
	margin: 0px 0px 0px 30px;
	color: #fff;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	text-transform: uppercase;
}
.top-link ul li a {
	color: #fff;
}

.top-link ul li a:hover {
	color: rgba(255, 255, 255, 0.85);
}

.top-part {
	float: right;
	width: 500px;
	padding: 31px 0px 32px;
}
.top-butin {
	padding: 15px 24px;
	border-radius: 2px;
	background: #404050;
	text-align: center;
	text-transform: uppercase;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	float: left;
	font-size: 14px;
	color: #fff;
}
.top-butin:hover {
	background: #373746;
	color: #fff;
}
.top-butsc {
	padding: 14px 24px 16px;
	border-radius: 2px;
	background: #fc5130;
	text-align: center;
	text-transform: uppercase;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	float: left;
	font-size: 14px;
	margin-right: 2px;
	color: #fff;
}
.top-butsc:hover {
	background: #e2492b;
	color: #fff;
}
.logo {
	float: left;
	width: 346px;
	padding: 0px 0px 0px;
	margin: 34px 0px 33px;
}
.navi {
	width: 100%;
	height: 58px;
	line-height: 58px;
	background: #404050;
	padding: 0px 0px 0px 0px;
}
.clr {
	clear: both;
}
.menu {
	padding: 0px 0px 0px 0px;
	font-size: 19px;
	color: #fff;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
}
.menu ul {
	margin: 0;
	padding: 0px 0px 0px 0;
	list-style: none;
	z-index: 999999;
	border: solid 0px #ebebeb;
}
.menu ul li {
	float: left;
	margin: 0px 10px 0px 10px;
	position: relative;
	padding: 0px 20px 0px 20px;
	line-height: 58px;
	cursor: pointer;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	font-size: 19px;
}
.menu ul li a {
	color: #fff;
	display: block;
	padding: 0px 0px;
}
.menu ul li a:hover {
	color: #8a8a96;
}
.menu ul li:hover {
	color: #8a8a96;
}
.menu ul li.active {
	color: #8a8a96;
}
.menu ul li a.active {
	color: #8a8a96;
}
.menu ul li ul {
	padding: 0px 0px 10px;
	position: absolute;
	top: 58px;
	left: 0;
	margin-left: 0px;
	background: rgba(64, 64, 80, .9);/*background:url(/themes/betaaldemails/images/drop-bg.png) repeat;*/
	color: #fff;
	width: auto;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	display: none;
	opacity: 0;
	line-height: 36px;
	visibility: hidden;
	-webkit-transiton: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-ms-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	-transition: opacity 0.2s;
}
.menu ul li ul li {
	display: block;
	width: 100%;
	color: #fff;
	padding: 0px 0px 0px 0px; /*margin-left:-10px;*/
	border-bottom: solid 0px #ebebeb;
	font-size: 16px;
	line-height: 27px;
	margin-left: 0px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
}
.menu ul li ul li a {
	color: #fff;
	padding: 0px 25px 0px 25px;
	background: none;
}
.menu ul li ul li a:hover {
	color: #8a8a96 !important;
	background: none !important;
}
.menu ul li ul li:hover {
	color: #8a8a96 !important;
	background: none !important;
}
.menu ul li:hover ul {
	display: block;
	opacity: 1;
	visibility: visible;
}
.menu i {
	margin: 0px 0px 0px 8px;
	padding-top: 2px;
}
.slicknav_menu {
	display: none;
}
#topmenu {
	margin: 0px;
	padding: 0px;
}
.parallax {
	/*background-attachment: fixed!important;*/
	background-position: center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
}
.slider-search {
	padding: 70px 0px 75px;
	width: 500px;
	margin: 0px auto;
}
.slider-search .sbox {
	position: relative;
}
.slider-search .sfd {
	width: 98%;
	border-radius: 2px;
	background: rgba(255, 255, 255, .9);
	height: 55px;
	padding: 0px 60px 0px 20px;
	font-size: 19px;
	line-height: 55px;
	color: #525251;
	font-family: 'Shadows Into Light', cursive;
	border: 0px;
}
.slider-search .sbut {
	color: #fff;
	font-size: 24px;
	height: 55px;
	width: 55px;
	line-height: 55px;
	text-align: center;
	border-radius: 2px;
	background: #fc5a3a;
	position: absolute;
	right: 0px;
	top: 0px;
	padding: 0px;
}
.slider-search .sbut:hover {
	background: #e2492b;
	color: #fff;
}
.knp-logo {
	margin: 0px;
	padding: 30px 0px 15px;
}
.knp-logo h2 {
	text-align: center;
	padding: 0px 0px 30px 0px;
	font-size: 28px;
	color: #3f88c5;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
}
.knp-logo .owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev {
	display: none;
}
.reg-lne .owl-carousel .owl-dot, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev {
	display: none;
}
.hot-bg {
	background: #f3f3f3;
	padding: 40px 0px;
}
.hot-bg h2 {
	text-align: center;
	padding: 0px 0px 30px 0px;
	font-size: 36px;
	color: #3f88c5;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
}
.hot-bg .bbox {
	position: relative;
	padding: 0px 0px 0px 68px;
	font-size: 18px;
	color: #3c3c3c;
	line-height: 24px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
}
.hot-bg .bbox h3 {
	font-size: 22px;
	color: #404050;
	padding: 0px 0px 5px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
}
.hot-bg .icong {
	position: absolute;
	left: 0px;
	top: 7px;
}
.top-kor {
	padding: 0px 0px 40px;
}
.top-kor h2 {
	padding: 40px 0px 40px 15px;
	font-size: 36px;
	color: #3f88c5;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
}
.top-kor1 {
	margin: 0px;
	padding: 0px;
}
.top-kor1 a .gbox {
	background: #fff;
	padding: 15px 53px 15px 111px;
	font-size: 17px;
	line-height: 22px;
	position: relative;
	color: #3c3c3c;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	-moz-transition: color .2s ease-in;
	-o-transition: color .2s ease-in;
	-webkit-transition: color .2s ease-in;
}
.top-kor1 a .gicon {
	position: absolute;
	left: 15px;
	top: 35px;
}
.top-kor1 a .gicon1 {
	position: absolute;
	right: 33px;
	top: 25%;
	font-size: 48px;
	color: #3f414f;
}
.top-kor1 a .gicon1s {
	font-size: 48px;
	color: #3f414f;
	display: none;
}
.top-kor1 a .gbox h2 {
	font-size: 22px;
	color: #3c3c3c;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	padding: 0px 0px 5px;
}
.top-kor1 a .gbox h2 span {
	font-size: 15px;
	color: #3f88c5;
}
.top-kor1 a:hover .gbox {
	background: #d7e9fa;
}
.top-kor1 a .gboxg {
	-moz-transition: color .2s ease-in;
	-o-transition: color .2s ease-in;
	-webkit-transition: color .2s ease-in;
	background: #f3f3f3;
	padding: 15px 33px 15px 111px;
	font-size: 17px;
	line-height: 22px;
	position: relative;
	color: #3c3c3c;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
}
.top-kor1 a .gboxg h2 {
	font-size: 22px;
	color: #3c3c3c;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	padding: 0px 0px 5px;
}
.top-kor1 a .gboxg h2 span {
	font-size: 15px;
	color: #3f88c5;
}
.top-kor1 a:hover .gboxg {
	background: #d7e9fa;
}
.popu-part {
	padding: 40px 0px;
}
.popu-part h2 {
	padding: 0px 0px 30px 0px;
	font-size: 36px;
	color: #fff;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
	text-align: center;
}
.popu-part ul {
	list-style: none;
	padding: 0px;
}
.popu-part ul li {
	float: left;
	width: 20%;
	text-align: center;
	color: #fff;
	padding: 15px 25px 0px;
}
.popu-part ul li a {
	font-size: 16px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	color: #fff;
}
.popu-part ul li a .thuicon {
	text-align: center;
	height: 105px;
}
.popu-part ul li a:hover .thuicon {
	opacity: 0.7;
}
.popu-part ul li a .ptext {
	color: #fff;
	font-size: 20px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	padding: 0px 0px 10px 0px;
}
.bet-aal {
	padding: 0px 0px 40px;
	font-size: 19px;
	line-height: 28px;
	color: #3c3c3c;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
}
.bet-aal h2 {
	padding: 40px 0px 10px 15px;
	font-size: 36px;
	color: #3f88c5;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
}
.bet-aal p {
	padding: 10px 0px;
}
.home-social {
	background: #f3f3f3;
	padding: 30px 0px 36px;
}
.home-socials {
	padding: 0px 0px 0px 30px;
}
.home-socials a .fac {
	position: relative;
	padding: 0px 0px 0px 75px;
	height: 64px;
	font-size: 23px;
	color: #3a5897;
	line-height: 64px;
}
.home-socials a .facs {
	height: 64px;
	width: 64px;
	background: #3a5897;
	border-radius: 50%;
	font-size: 40px;
	color: #fff;
	position: absolute;
	left: 0px;
	top: 0px;
	text-align: center;
}
.home-socials a:hover .fac {
	opacity: 0.7;
}
.home-socials a .twi {
	position: relative;
	padding: 0px 0px 0px 75px;
	height: 64px;
	font-size: 23px;
	color: #54aced;
	line-height: 64px;
}
.home-socials a .twit {
	height: 64px;
	width: 64px;
	background: #54aced;
	border-radius: 50%;
	font-size: 40px;
	color: #fff;
	position: absolute;
	left: 0px;
	top: 0px;
	text-align: center;
}
.home-socials a:hover .twi {
	opacity: 0.7;
}
.home-socials a .gplus {
	position: relative;
	padding: 0px 0px 0px 75px;
	height: 64px;
	font-size: 23px;
	color: #dc4e41;
	line-height: 64px;
}
.home-socials a .gpluss {
	height: 64px;
	width: 64px;
	background: #dc4e41;
	border-radius: 50%;
	font-size: 40px;
	color: #fff;
	position: absolute;
	left: 0px;
	top: 0px;
	text-align: center;
}
.home-socials a:hover .gplus {
	opacity: 0.7;
}
.home-sci {
	padding: 55px 0px;
	font-size: 36px;
	color: #fff;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	line-height: 56px;
}
.home-sci span {
	font-family: "freight-sans-pro",sans-serif;
	font-weight:700;
}
.hom-butin {
	padding:  14px 24px 16px;
	border-radius: 2px;
	background: #404050;
	text-align: center;
	text-transform: uppercase;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
	font-size: 17px;
	color: #fff;
	float: right;
}
.hom-butin:hover {
	background: #373746;
	color: #fff;
}
.fot {
	background: #f3f3f3;
	color: #3c3c3c;
	font-size: 16px;
	line-height: 25px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	padding: 40px 0px;
}
.fot h3 {
	font-size: 24px;
	color: #404050;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	padding: 0px 0px 25px;
}

.fot h4 {
	font-size: 24px;
	color: #404050;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	padding: 0px 0px 25px 15px;
}
.fot ul {
	list-style: none;
}
.fot ul li {
	line-height: 25px;
}
.fot ul li a {
	color: #3c3c3c;
}
.fot ul li a:hover {
	color: #000;
}
.fot .soca {
	margin: 0px 0px 30px;
}
.fot .soca img {
	width: 100%;
}
.copy {
	background: #e6e6e6;
	padding: 20px 0px;
	text-align: center;
	font-size: 15px;
	color: #373737;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
}
.copy a {
	color: #373737;
}
.copy a:hover {
	color: #000;
}
.iner-page-bed {
	padding: 30px 0px 30px 15px;
	font-size: 16px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	 }
.iner-page-bed a {
	text-decoration: underline;
}
.iner-page-bed span {
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
}
.iner-texl {
	float: left;
	width: 72.5%;
}
.iner-texr {
	width: 25.2%;
	float: right;
}
.iner-tex {
	font-size: 19px;
	line-height: 28px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	color: #404050;
	padding: 0px 0px 20px;
}
.iner-tex p {
	padding: 10px 0px;
}
.iner-tex h2 {
	padding: 10px 0px 10px 0px;
	font-size: 36px;
	color: #3f88c5;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
}
.iner-tex h3 {
	font-size: 22px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	color: #404050;
}
.iner-tex a span {
	color: #3f88c5;
}
.iner-righ {
	background: #f3f3f3;
	padding: 30px;
}
.iner-righ h3 {
	font-size: 22px;
	color: #404050;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	padding: 0px 0px 20px;
}
.iner-righ ul {
	list-style: none;
}
.iner-righ ul li {
	line-height: 28px;
	font-size: 17px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
}
.iner-righ ul li a {
	color: #3c3c3c;
}
.iner-righ ul li a:hover {
	color: #000;
}
.pa-tp {
	padding-bottom: 40px;
}
.pa-tps {
	padding-bottom: 40px;
	padding-top: 40px;
}
.afiners-texr {
	float: right;
	width: 72.5%;
}
.afiners-texl {
	width: 25.2%;
	float: left;
}
.afiners-box {
	background: #f3f3f3;
	margin-bottom: 15px;
	padding: 30px;
	color: #404050;
}
.afiners-box-ser {
	position: relative;
}
.afiners-box-serfd {
	border: solid 1px #e0e0e0;
	height: 47px;
	line-height: 45px;
	background: #fff;
	padding: 0px 10px;
	width: 100%;
	border-radius: 3px; color:#404050;
}
.afiners-box-ser-but {
	position: absolute;
	right: 10px;
	top: 0px;
	padding: 0px;
	background: none;
	border: 0px;
	border-radius: 0px;
	font-size: 24px;
	color: #aaaaaa;
	width: 30px;
	height: 47px;
	line-height: 45px;
	text-align: center;
}
.afiners-box h3 {
	font-size: 22px;
	color: #404050;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	padding: 0px 0px 10px;
}
.afiners-boxs ul {
	list-style: none;
}
.afiners-boxs ul li {
	line-height: 25px;
	font-size: 16px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
}
.afiners-boxs ul li a {
	color: #3c3c3c;
}
.afiners-boxs ul li a:hover {
	color: #000;
}

ul#menu1 .afiners-box-ser {
    display: none;
}

.cat-afall {
	margin: 0px;
	padding: 0px;
}
.cat-afall h2 {
	padding: 0px 0px 20px 25px;
	font-size: 36px;
	color: #3f88c5;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
}
.cat-afall ul {
	list-style: none;
}
.cat-afall ul li {
	float: left;
	margin: 0px 0px 25px 25px;
	width: 47%;
	border: solid 1px #e9e9e9;
	border-radius: 2px;
	min-height: 335px;
}
.cat-bx {
	padding: 20px;
}
.cat-logs {
	position: relative;
	padding: 0px 0px 10px 121px;
	line-height: 28px;
	font-size: 22px;
	color: #404050;
}
.cat-logss {
	position: absolute;
	left: 0px;
	top: 0px;
}
.cat-logs a {
	color: #404050;
}
.cat-logs a span {
	color: #3f88c5;
	font-size: 17px;
}
.cat-logs span {
	color: #3f88c5;
	font-size: 17px;
}
.cat-tex {
	font-size: 17px;
	line-height: 24px;
	padding: 0px 0px 20px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
}
.cot-butin {
	padding: 15px 0px;
	width: 49%;
	border-radius: 2px;
	background: #404050;
	text-align: center;
	text-transform: uppercase;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	float: left;
	font-size: 15px;
	color: #fff;
}
.cot-butin:hover {
	background: #373746;
	color: #fff;
}
.cot-butsc {
	padding: 15px 0px;
	width: 49%;
	border-radius: 2px;
	background: #fc5130;
	text-align: center;
	text-transform: uppercase;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	float: right;
	font-size: 15px;
	margin-right: 2px;
	color: #fff;
}
.cot-butsc:hover {
	background: #e2492b;
	color: #fff;
}
.shop-left-log {
	text-align: center;
}
.shop-star {
	padding: 10px 0px;
}
.shop-star img {
	margin-right: 5px;
}
.shop-left-title {
	font-size: 22px;
	color: #404050;
	padding: 5px 0px 10px;
}
.shop-butin {
	padding: 15px 0px;
	width: 100%;
	border-radius: 2px;
	background: #404050;
	text-align: center;
	text-transform: uppercase;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	float: left;
	font-size: 15px;
	color: #fff;
	margin: 0px auto 4px;
}
.shop-butin:hover {
	background: #373746;
	color: #fff;
}
.shop-butsc {
	padding: 15px 0px;
	width: 100%;
	border-radius: 2px;
	background: #fc5130;
	text-align: center;
	text-transform: uppercase;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	float: right;
	font-size: 15px;
	color: #fff;
	margin: 0px auto 4px;
}
.shop-butsc:hover {
	background: #e2492b;
	color: #fff;
}
.shop-fac {
	padding: 10px 0px;
	height: 40px;
}
.shop-fac img {
	width: 100%;
}
.shop-rig {
	margin: 0px 0px 0px 30px;
	border-left: solid 1px #e9e9e9;
	padding: 0px 0px 0px 40px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	font-size: 19px;
	line-height: 28px;
}
.shop-rig p {
	padding: 10px 0px;
}
.shop-rig h2 {
	padding: 0px 0px 20px 0px;
	font-size: 42px;
	color: #3f88c5;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
}
.shop-cologry {
	background: #f3f3f3;
	padding: 30px 0px;
}
.shop-via {
	line-height: 28px;
	font-size: 19px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
}
.shop-via h3 {
	font-size: 24px;
	color: #404050;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	padding: 0px 0px 10px;
}
.shop-tables {
	padding: 10px 0px;
}
.shop-ta-tx {
	padding-left: 10px;
	font-size: 17px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	line-height: 38px;
}
.shop-ta-gro {
	background: #e8e8e8;
}
.shop-ta-texg {
	padding-left: 10px;
	font-size: 17px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	line-height: 38px;
}
.shop-ta-texb {
	color: #3f88c5;
	font-size: 17px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	padding-left: 10px;
	line-height: 38px;
}
.shop-box {
	border: solid 1px #e8e8e8;
	padding: 20px;
	margin: 15px auto;
	font-size: 17px;
	line-height: 24px;
	min-height: 230px;
}
.shop-box h3 {
	font-size: 22px;
	color: #404050;
	padding: 0px 0px 15px;
}
.shop-boxt {
	padding: 0px 0px 20px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
}
.shops-butsc {
	padding: 13px 0px;
	width: 70%;
	border-radius: 2px;
	background: #fc5130;
	text-align: center;
	text-transform: uppercase;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	float: left;
	font-size: 15px;
	color: #fff;
	margin: 0px auto 0px;
}
.shops-butsc:hover {
	background: #e2492b;
	color: #fff;
}
.shop-kla {
	line-height: 28px;
	font-size: 19px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
}
.shop-kla h3 {
	font-size: 24px;
	color: #404050;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	padding: 0px 0px 10px;
}
.shop-kla a span {
	color: #3f88c5;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
}
.shop-kla span {
	color: #3f88c5;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
}
.shop-tablest {
	padding: 30px 0px 0px;
}
.shop-klas {
	font-size: 21px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	color: #3f88c5;
}
.shop-klas img {
	margin-left: 5px;
}
.shop-klas a {
	color: #3f88c5;
}
.shop-klas span {
	font-size: 17px;
	font-style: italic;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	color: #404050;
}
.shop-klasts {
	font-size: 17px;
	line-height: 26px;
	padding: 10px 0px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
}
.shop-boxs {
	background: #ededed;
	border: solid 1px #dcdcdc;
	border-radius: 2px;
	padding: 15px;
	width: 80%;
	float: right;
}
.shop-boxs h3 {
	font-size: 19px;
	color: #404050;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	padding: 0px 0px 10px;
}
.shop-bstar {
	font-size: 17px;
	line-height: 24px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
}
.shop-bstar img {
	float: right;
	margin-left: 5px;
}
.shop-btex {
	color: #3f88c5;
	font-size: 19px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	padding: 25px 0px 10px;
	text-align: right;
}
.shop-btex a {
	color: #3f88c5;
}
.shop-soo {
	margin: 0px;
}
.shop-soo h2 {
	padding: 0px 0px 20px 0px;
	font-size: 38px;
	color: #3f88c5;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
	text-align: center;
}
.shop-so-box {
	border: solid 1px #e8e8e8;
	padding: 20px;
	margin: 15px auto;
	font-size: 17px;
	line-height: 24px;
	min-height: 335px;
}
.modal-header {
	border: 0px;
}
.popups-box {
	padding: 0px 30px 30px;
}
.popups-box h2 {
	padding: 0px 0px 10px 0px;
	font-size: 42px;
	color: #3f88c5;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
	text-align: center;
}
.popups-logo {
	text-align: center;
	margin: -15px 0px 20px;
}
.close {
	font-size: 26px;
	opacity: 1;
}
.shop-ta-txp {
	padding-left: 10px;
	font-size: 17px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	line-height: 38px;
}
.shop-ta-grop {
	background: #e8e8e8;
}
.shop-ta-texgp {
	padding-left: 10px;
	font-size: 17px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	line-height: 38px;
}
.shop-ta-texbp {
	color: #3f88c5;
	font-size: 17px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	padding-left: 10px;
	line-height: 38px;
}
.pop-but {
	padding: 30px 0px;
}
.pop-butin {
	padding: 15px 0px;
	width: 49%;
	border-radius: 2px;
	background: #404050;
	text-align: center;
	text-transform: uppercase;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	float: left;
	font-size: 15px;
	color: #fff;
}
.pop-butin:hover {
	background: #373746;
	color: #fff;
}
.pop-butsc {
	padding: 15px 0px;
	width: 49%;
	border-radius: 2px;
	background: #fc5130;
	text-align: center;
	text-transform: uppercase;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	float: right;
	font-size: 15px;
	margin-right: 2px;
	color: #fff;
}
.pop-butsc:hover {
	background: #e2492b;
	color: #fff;
}
.pop-cont-box {
	background: #d7e9fa;
	border-radius: 4px;
	border: solid 1px #b7d0e8;
	padding: 15px;
	font-size: 17px;
	color: #3c3c3c;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
}
.pop-cont-box a {
	color: #3c3c3c;
	text-decoration: underline;
}
.pop-cont-box a:hover {
	text-decoration: none;
	color: #000;
}
.pop-fom {
	padding: 30px 0px 30px;
}
.pop-fd {
	width: 74%;
	height: 48px;
	line-height: 46px;
	border-radius: 2px;
	border: solid 1px #dfdfdf;
	color: #404050;
	padding: 0px 15px;
	font-size: 19px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	margin-bottom: 10px;
	float: left;
}
.pop-butint {
	padding: 0px 0px;
	height: 46px;
	line-height: 46px;
	width: 25%;
	border-radius: 2px;
	background: #404050;
	text-align: center;
	text-transform: uppercase;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	float: left;
	font-size: 15px;
	color: #fff;
	float: right;
}
.pop-butint:hover {
	background: #373746;
	color: #fff;
}
.pop-butsct {
	padding: 15px 0px;
	width: 100%;
	border-radius: 2px;
	background: #fc5130;
	text-align: center;
	text-transform: uppercase;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	float: right;
	font-size: 15px;
	margin-right: 2px;
	color: #fff;
}
.pop-butsct:hover {
	background: #e2492b;
	color: #fff;
}
.lead-page {
	padding: 0px 0px 0px 0px;
	margin: 13px 0px;
	position: relative;
	font-size: 15px;
	ffont-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	line-height: 24px;
}
.lead-page span.gen {
	font-size: 19px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:600;
	color: #64ba45;
	float:right;
}
.lead-page a span.gen {
	color: #64ba45;
}
.lead-page span.red {
	font-size: 19px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:600;
	color: #fc5130;
	float:right;

}
.lead-page a span.red {
	color: #fc5130;
}
.lead-page span.grn {
	font-size: 19px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:600;
	color: #404050;
	float:right;

}
.lead-page a span.grn {
	color: #404050;
}
.lead-pageb {
	color: #3c3c3c;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	font-size: 18px;
	left: 0px;
	top: 2xpx;
	line-height: 24px;

	display: inline-block;
}
.lead-pageb a {
	color: #3c3c3c;
}
.lead-pagebt {
	float: left;
}
.lead-butsct {
	padding: 15px 0px;
	width: 100%;
	border-radius: 2px;
	background: #fc5130;
	text-align: center;
	text-transform: uppercase;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	font-size: 15px;
	color: #fff;
	margin-top: 10px;
}
.lead-butsct:hover {
	background: #e2492b;
	color: #fff;
}
.lead-pagebtt {
	text-align: center;
	padding: 10px 0px 0px;
	font-size: 15px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	line-height: 24px;
	color: #404050
}
.lead-pagebtt a {
	color: #404050;
	text-decoration: underline;
	font-size: 16px;
}
.lead-prog {
	padding: 0px 0px 0px;
	font-size: 18px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	color: #404050;
	line-height: 34px;
}
.lead-prog .progress {
	background: #f4dbd6;
	box-shadow: none;
}
.lead-prog .progress-bar {
	background: #fc5130;
	border-radius: 3px;
	box-shadow: none;
}
.lead-prog .progress-bars {
	background: none;
	border-radius: 3px;
}
.lead-prog-tex {
	font-size: 15px;
}
.lead-prog-tex a {
	color: #3f88c5;
	text-decoration: underline;
}
.cat-lead {
	margin: 0px;
	padding: 0px;
}
.cat-lead h2 {
	padding: 0px 0px 10px 25px;
	font-size: 36px;
	color: #3f88c5;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
}
.cat-lead-tex {
	font-size: 19px;
	line-height: 28px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	padding-left: 25px;
}
.cat-lead h1 {
	padding: 0px 0px 20px 25px;
	font-size: 42px;
	color: #3f88c5;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
}
.cat-lead-tex h2 {
	padding: 20px 0px 20px 0px;
	font-size: 36px;
	color: #3f88c5;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
}
.cat-lead ul {
	list-style: none;
}
.cat-lead ul li {
	float: left;
	margin: 0px 0px 25px 25px;
	width: 47%;

	border: solid 1px #e9e9e9;
	border-radius: 2px;
	min-height: 260px;
}
.lead-bx {
	padding: 20px;
}
.cat-lead-tex p {
	padding: 10px 0px 10px 0px;
}
.cat-lead h3 {
	font-size: 24px;
	color: #404050;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	padding: 0px 0px 10px;
}
.lead-logs {
	position: relative;
	padding: 0px 0px 0px 121px;
	line-height: 28px;
	font-size: 22px;
	color: #404050;
	height: 82px;
	margin-bottom: 10px;
}
.lead-logss {
	position: absolute;
	left: 0px;
	top: 0px;
}
.lead-logs a {
	color: #404050;
}
.lead-tex {
	font-size: 17px;
	line-height: 24px;
	padding: 0px 0px 20px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	height: 70px;
}
.lead-texm {
	/*position:absolute;
	top: 50%;
	left:121px;
	transform: translateX(-50%) translateY(-50%);*/ padding-top:10px;
}
.lead-boxs ul {
	list-style: none;
}
.lead-boxs ul li {
	line-height: 28px;
	font-size: 17px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
}
.lead-boxs ul li a {
	color: #3c3c3c;
}
.lead-boxs ul li a:hover {
	color: #000;
}
.lead-butin {
	padding: 0px 24px;
	height: 45px;
	line-height: 45px;
	border-radius: 2px;
	background: #404050;
	text-align: center;
	text-transform: uppercase;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	float: right;
	font-size: 15px;
	color: #fff;
}
.lead-butin a {
	color: #fff;
	text-decoration: none;
	padding: 0px;
}
.lead-butin:hover {
	background: #373746;
	color: #fff;
}
.lead-top {
	float: left;
	font-size: 16px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	padding: 15px;
	text-align: right;
	width: 60%;
}
.lead-top a {
	text-decoration: underline;
	color: #3f88c5;
}
.login-pag {
	padding: 10px 0px;
	font-size: 19px;
	line-height: 28px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
}
.login-pag h2 {
	padding: 0px 0px 20px 0px;
	font-size: 42px;
	color: #3f88c5;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
}
.login-line {
	border-right: solid 1px #e9e9e9;
	padding-right: 30px;
}
.login-pag p {
	padding: 10px 0px;
}
.login-face {
	background: #49639e;
	position: relative;
	border-radius: 2px;
	font-size: 16px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	padding: 0px 30px 0px 30px;
	height: 48px;
	line-height: 48px;
	color: #fff;
	text-transform: uppercase;
	margin: 10px 0px;
}
.login-face i {
	margin-right: 15px;
	font-size: 24px;
}
.login-face:hover {
	background: #1d3a7c;
	color: #fff;
}
.login-fr {
	font-size: 17px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	padding: 10px 0px 0px;
}
.login-frd {
	width: 330px;
	border: solid 1px #dfdfdf;
	margin: 0px 0px 12px;
	height: 50px;
	padding: 0px 15px;
	color: #000;
	background: #fff;
	border-radius: 3px;
}
.login-butsc {
	padding: 0px 34px;
	height: 50px;
	line-height: 50px;
	border-radius: 2px;
	background: #fc5130;
	text-align: center;
	text-transform: uppercase;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	float: left;
	font-size: 14px;
	color: #fff;
}
.login-butsc:hover {
	background: #e2492b;
	color: #fff;
}
.login-butsct {
	float: left;
	padding: 0px 10px;
	font-size: 15px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	line-height: 50px;
}
.login-butsct a {
	color: #3f88c5;
	text-decoration: underline;
}
input[type="checkbox"] {
	display: none;
}
input[type="checkbox"] + label {
	color: #7c7c7c;
	font-size: 13px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
}
input[type="checkbox"] + label span {
	display: inline-block;
	width: 18px;
	height: 18px;
	margin: -2px 10px 0px 0px;
	vertical-align: middle;
	background: url(/themes/betaaldemails/images/check.jpg) left top no-repeat;
	cursor: pointer;
}
input[type="checkbox"]:checked + label span {
	background: url(/themes/betaaldemails/images/check1.jpg) top no-repeat;
}
.clr {
	clear: both;
}
.ch-txt {
	color: #3c3c3c;
	line-height: 14px;
	padding: 0px 0px 0px 0px;
	font-size: 15px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
}
.ch-txt a {
	text-decoration: underline;
}
.ch-txt1 {
	color: #3c3c3c;
	line-height: 14px;
	padding: 0px 0px 0px 0px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	font-size: 15px;
}
div.show {
	padding: 0px;
	float: left;
}
.lics {
	padding: 0px 0px 15px;
	margin: 0px;
}
.lics p {
	padding: 10px 0px;
	line-height: 26px;
}
.naam1s {
	width: 330px;
	margin-bottom: 12px;
}
.naam1 {
	width: 100%;
	position: relative;
}
.naam1 .sbHolder {
	background-color: none;
	padding: 0px 0px 0px;
	border: solid 1px #dcdcdc;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	height: 50px;
	background: #fff;
}
.naam1 .sbHolder:hover {
	border: solid 1px #bdbdbd;
}
.naam1 .sbHolder a {
	padding: 0px 0px 0px 10px;
	text-decoration: none;
	font-size: 15px;
	text-align: left;
	color: #404050;
}
.naam1 .sbSelector {
	display: block;
	height: 50px;
	left: 0;
	line-height: 50px;
	outline: none;
	overflow: hidden;
	position: absolute;
	/*	text-indent: 10px;*/
	top: 0;
	padding: 0px 29px 0px 15px;
	width: 100%;
	text-align: left;
	color: #686868;
}
.naam1 .sbOptions {
	background-color: none;
	border: solid 1px #dcdcdc;
	list-style: none;
	left: 0px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 49px !important;
	width: 100%;
	z-index: 10000000000000;
	overflow-y: auto;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
/*.naam1:hover .sbOptions{border: solid 1px #bdbdbd;}*/

.naam1 .sbToggle {
	background: url(/themes/betaaldemails/images/select-icons1.png) 0 -116px no-repeat;
	display: block;
	height: 16px;
	outline: none;
	position: absolute;
	right: 0;
	top: 15px;
	width: 28px;
}
.naam1 .sbHolder a:hover {
	color: #404050;
	text-decoration: none;
}
.naam1 .sbToggle:hover {
	background: url(/themes/betaaldemails/images/select-icons1.png) 0 -163px no-repeat;
	color: #000;
}
.naam1 .sbOptions li {
	width: 100%;
	background: #fff;
	text-align: left;
	border-bottom: solid #dcdcdc 1px;
	line-height: 30px;
}
.naam1 .sbToggleOpen {
	background: url(/themes/betaaldemails/images/select-icons1.png) 0 -25px no-repeat;
}
.naam1 .sbToggleOpen:hover {
	background: url(/themes/betaaldemails/images/select-icons1.png) 0 -62px no-repeat;
}
.gt {
	margin: 10px 0px 22px;
}
.gts {
	margin: 25px 0px 22px;
	width: 330px;
}
.loging-rsd {
	padding-left: 40px;
}
.loging-rsds {
	padding-bottom: 12px;
}
.loging-rsdsf {
	float: left;
	width: 106px;
	margin-right: 6px;
}
.cat-dash {
	margin: 0px;
	padding: 0px 0px 0px 25px;
}
.cat-dash-tex {
	font-size: 19px;
	line-height: 28px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	padding-left: 0px;
}
.cat-dash h1 {
	padding: 0px 0px 20px 0px;
	font-size: 42px;
	color: #3f88c5;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
}
.cat-dash h2 {
	padding: 20px 0px 20px 0px;
	font-size: 36px;
	color: #3f88c5;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
}
.cat-dash-tex h2 {
	padding: 20px 0px 20px 0px;
	font-size: 36px;
	color: #3f88c5;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
}
.dash-tex {
	font-size: 19px;
	line-height: 28px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	padding-left: 0px;
}
.dash-tex p {
	padding: 0px 0px 20px;
}
.dash-tex h2 {
	font-size: 21px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	color: #404050;
	line-height: 30px;
	padding: 0px;
	margin: 0px;
}
.dash-tex h2 span.re {
	color: #fc5130;
	padding: 0px;
	margin: 0px;
	font-size: 28px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
}
.dash-tex h2 a span {
	color: #3f88c5;
	font-size: 17px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
}
.dash-tex h2 span {
	color: #3f88c5;
	font-size: 17px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
}
.dash-tex a span {
	color: #3f88c5;
	text-decoration: underline;
}
.dash-texrt {
	text-align: center;
	padding: 35px 0px 0px;
}
.desh-butin {
	padding: 0px 24px;
	height: 48px;
	line-height: 45px;
	border-radius: 2px;
	background: #404050;
	text-align: center;
	text-transform: uppercase;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	font-size: 15px;
	color: #fff;
	margin: 0px auto;
}
.desh-butin a {
	color: #fff;
	text-decoration: none !important;
}
.desh-butin:hover {
	background: #373746;
	color: #fff;
}
.social-dash {
	margin: 15px 0px 0px;
	padding: 0px;
}
.social-dash ul {
	list-style: none;
}
.social-dash ul li {
	margin: 0px;
	padding: 0px;
	display: inline;
}
.social-dash ul li a:hover {
	opacity: 0.8;
}
.social-dash ul li a .twi {
	display: inline-block;
	width: 34px;
	height: 36px;
	background: #75c0e8;
	font-size: 16px;
	text-align: center;
	margin: 0px;
	border: 0px;
	line-height: 36px;
	color: #fff;
	margin: 0px -1px;
}
.social-dash ul li a .fas {
	display: inline-block;
	width: 34px;
	height: 36px;
	background: #3b5998;
	font-size: 16px;
	text-align: center;
	margin: 0px;
	border: 0px;
	line-height: 36px;
	color: #fff;
	margin: 0px -1px;
}
.social-dash ul li a .gp {
	display: inline-block;
	width: 34px;
	height: 36px;
	background: #cd3e2d;
	font-size: 16px;
	text-align: center;
	margin: 0px;
	border: 0px;
	line-height: 36px;
	color: #fff;
	margin: 0px -1px;
}
.social-dash ul li a .ing {
	display: inline-block;
	width: 34px;
	height: 36px;
	background: #025084;
	font-size: 16px;
	text-align: center;
	margin: 0px;
	border: 0px;
	line-height: 36px;
	color: #fff;
	margin: 0px -1px;
}
.dash-ts {
	padding-left: 0px;
}
.dash-shop {
	margin: 0px;
	padding: 0px 0px 0px 13px;
}
.dash-shop ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.dash-shop ul li {
	float: left;
	margin: 0px 0px 12px 12px;
	border-radius: 6px;
	color: #fff;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	font-size: 22px;
}
.dash-shop ul li a {
	display: block;
	height: 154px;
	width: 154px;
	margin: 0px;
	border-radius: 6px;
	background: #3f88c5;
	color: #fff;
	text-align: center;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	font-size: 22px;
	padding: 0px 0px 0px;
}
.dash-shop ul li a:hover {
	background: #549fde;
	color: #fff;
}
.dash-shop ul li a i {
	margin-bottom: 8px;
	font-size: 50px;
}
.dst {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.dash-shopg {
	margin: 0px;
	padding: 20px 0px 20px 13px;
}
.dash-shopg h2 {
	padding: 20px 0px 20px 13px;
	font-size: 36px;
	color: #404050;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
}
.dash-shopg ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.dash-shopg ul li {
	float: left;
	margin: 0px 0px 12px 12px;
	border-radius: 6px;
	color: #fff;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	font-size: 22px;
}
.dash-shopg ul li a {
	display: block;
	height: 154px;
	width: 154px;
	margin: 0px;
	border-radius: 6px;
	background: #404050;
	color: #fff;
	text-align: center;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	font-size: 22px;
	padding: 0px 0px 0px;
}
.dash-shopg ul li a:hover {
	background: #242431;
	color: #fff;
}
.dash-shopg ul li a i {
	font-size: 50px;
}
.cat-gege {
	margin: 0px;
	padding: 0px 0px 0px 25px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	font-size: 19px;
	line-height: 28px;
}
.cat-gege h2 {
	padding: 0px 0px 20px 0px;
	font-size: 36px;
	color: #3f88c5;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
}
.gegev-tabs {
	padding: 20px 0px 0px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	font-size: 19px;
	line-height: 28px;
}
.gegev-tabs .nav-tabs {
	border-bottom: 0px;
}
.gegev-tabs .nav-tabs > li > a {
	background: #f3f3f3;
	color: #404050;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	font-size: 15px;
	margin-right: 5px;
	border-radius: 2px;
	text-transform: uppercase;
}
.gegev-tabs .nav-tabs > li.active > a, .gegev-tabs .nav-tabs > li.active > a:hover, .gegev-tabs .nav-tabs > li.active > a:focus {
	color: #555;
	cursor: default;
	background-color: #fff !important;
	border: 1px solid #ddd;
	border-bottom-color: transparent;
}
.gegev-tabs .nav > li > a:hover, .gegev-tabs .nav > li > a:focus {
	text-decoration: none;
	background-color: #fff !important;
}
.gegev-tabs h3 {
	font-size: 24px;
	color: #404050;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	padding: 20px 0px 10px;
}
.gegev-tabss {
	padding: 20px 0px 0px;
}
.gege-fdr {
	margin-bottom: 0px;
	line-height: 50px;
}
.gege-fdr1 {
	float: left;
	width: 250px;
	margin-right: 5px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	font-size: 19px;
}
.gege-fdr2 {
	float: left;
	width: 150px;
	margin-right: 5px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	font-size: 19px;
}
.gege-frd {
	width: 100%;
	border: solid 1px #dfdfdf;
	margin: 0px 0px 12px;
	height: 50px;
	padding: 0px 15px;
	color: #000;
	background: #fff;
	border-radius: 3px;
}
.ge-butin {
	padding: 0px 34px;
	border-radius: 2px;
	background: #404050;
	text-align: center;
	text-transform: uppercase;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	font-size: 15px;
	color: #fff;
	margin: 25px 0px;
	height: 45px;
	line-height: 45px;
}
.ge-butin:hover {
	background: #373746;
	color: #fff;
}
.cat-leden {
	margin: 0px;
	padding: 0px 0px 0px 25px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	font-size: 19px;
	line-height: 28px;
}
.cat-leden h1 {
	padding: 0px 0px 0px 0px;
	font-size: 42px;
	color: #3f88c5;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
}
.cat-leden h2 {
	padding: 35px 0px 0px 0px;
	font-size: 35px;
	color: #3f88c5;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
}
.cat-leden h3 {
	font-size: 24px;
	color: #404050;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	padding: 20px 0px 10px;
}
.cat-leden h4 {
	font-size: 19px;
	color: #404050;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	padding: 20px 0px 10px;
}
.cat-leden p {
	padding: 10px 0px;
}
.cat-ledens {
	font-size: 19px;
	color: #404050;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
}
.cat-ledensl {
	float: left;
	width: 500px;
	margin-right: 5px;
}
.cat-ledensr {
	float: left;
	width: 116px;
}
.lege-frd {
	width: 100%;
	border: solid 1px #dfdfdf;
	margin: 0px 0px 0px;
	height: 50px;
	padding: 0px 15px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	color: #000;
	background: #fff;
	border-radius: 3px;
}
.lege-butin {
	padding: 0px 20px;
	border-radius: 2px;
	background: #404050;
	text-align: center;
	text-transform: uppercase;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	font-size: 15px;
	color: #fff;
	margin: 0px 0px;
	height: 50px;
	line-height: 50px;
}
.lege-butin:hover {
	background: #373746;
	color: #fff;
}
.lege-fods {
	position: relative;
	margin-bottom: 12px;
}
.lege-frdt {
	width: 100%;
	border: solid 1px #dfdfdf;
	margin: 0px 0px 0px;
	height: 48px;
	padding: 0px 195px 0px 15px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	color: #000;
	background: #fff;
	border-radius: 3px;
}
.led-socl {
	position: absolute;
	width: 188px;
	right: 0px;
	top: 0px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	overflow: hidden;
}
.led-socl a .ledtwi {
	display: inline-block;
	width: 47px;
	height: 48px;
	background: #75c0e8;
	font-size: 16px;
	text-align: center;
	margin: 0px 0px;
	border: 0px;
	line-height: 48px;
	color: #fff;
		overflow: hidden;
}
.led-socl a .ledfas {
	display: inline-block;
	width: 47px;
	height: 48px;
	background: #3b5998;
	font-size: 16px;
	text-align: center;
	border: 0px;
	line-height: 48px;
	color: #fff;
	margin: 0px 0px;
	overflow: hidden;
}
.led-socl a .ledgp {
	display: inline-block;
	width: 47px;
	height: 48px;
	background: #cd3e2d;
	font-size: 16px;
	text-align: center;
	border: 0px;
	line-height: 48px;
	color: #fff;
	margin: 0px 0px;
	overflow: hidden;
}
.led-socl a .leding {
	display: inline-block;
	width: 47px;
	height: 48px;
	background: #007bb5;
	font-size: 16px;
	text-align: center;
	border: 0px;
	line-height: 48px;
	color: #fff;
	margin: 0px 0px;
	overflow: hidden;
}
.led-soclm{ width:47px; overflow:hidden; float:left;}
.led-socl a:hover {
	opacity: 0.8;
}
.cat-leden-bane {
	margin: 0px;
}
.gege-frdtx {
	width: 100%;
	border: solid 1px #dfdfdf;
	margin: 0px 0px 20px;
	height: 50px;
	padding: 15px;
	color: #000;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	background: #fff;
	border-radius: 3px;
	height: 130px;
}
.regis-hed {
	background: #3f88c5;
	padding: 12px 0px;
}
.regis-logo {
	margin: 0px auto;
	text-align: center;
}
.regis-bgs {
	background: #40414f;
	color: #fff;
	padding: 30px 30px 50px 30px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	font-size: 17px;
	line-height: 28px;
}
.regis-bgs h1 {
	text-align: center;
	color: #fff;
	padding: 20px 0px 15px;
	font-size: 42px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
}
.regis-bgs p {
	padding: 5px 0px;
}
.regis-rsdsf {
	width: 31.7%;
	margin-right: 5px;
	float: left;
}
.regis-gms {
	margin-bottom: 12px;
	width: 100%;
}
.regis-frds {
	width: 100%;
	border: solid 1px #dfdfdf;
	margin: 0px 0px 12px;
	height: 50px;
	padding: 0px 15px;
	color: #000;
	background: #fff;
	border-radius: 3px;
}
.rgts {
	margin: 25px 0px 22px;
	color: #fff;
}
.rgts a {
	color: #fff;
	text-decoration: underline;
}
.rch-txt {
	color: #fff;
	font-size: 15px;
}
.rch-butsc {
	padding: 0px 0px;
	width: 100%;
	height: 57px;
	line-height: 52px;
	border-radius: 4px;
	background: #64ba45;
	text-align: center;
	text-transform: uppercase;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
	border-bottom: solid 5px #3e8026;
	font-size: 19px;
	color: #fff;
}
.rch-butsc:hover {
	background: #48932d;
	color: #fff;
}
.regisin {
	padding: 40px 0px 0px 5px;
}
.regisin h1 {
	font-size: 60px;
	color: #404050;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
}
.regisin h2 {
	font-size: 42px;
	letter-spacing: 2px;
	color: #525251;
	font-family: 'Shadows Into Light', cursive;
	padding: 10px 0px 10px;
}
.regisin h2 span {
	color: #3f88c5;
}
.regisin h3 {
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
	color: #3f88c5;
	font-size: 28px;
	padding: 20px 0px 30px;
}
.regisin ul {
	list-style: none;
}
.regisin ul li {
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	font-size: 19px;
	line-height: 28px;
	position: relative;
	padding: 0px 0px 0px 40px;
	margin-bottom: 15px;
}
.regisin ul li .arows {
	position: absolute;
	left: 0px;
	top: 4px;
	color: #64ba45;
	font-size: 30px;
}
.regisin-pic {
	vertical-align: bottom;
	text-align: center;
	padding: 250px 0px 0px;
}
.reg {
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
	font-size: 18px;
	line-height: 26px;
}
.reg p {
	padding: 10px 0px;
}
.reg h2 {
	font-size: 42px;
	color: #3f88c5;
	padding: 40px 0px 20px;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600;
	text-align: center;
}
.reg-pic {
	margin: 45px 0px 15px;
	position: relative;
	font-size: 17px;
	line-height: 26px;
	padding: 0px 0px 0px 75px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	height: 64px;
}
.reg-pic span {
	font-family: "freight-sans-pro",sans-serif;
	font-weight:300;
}
.reg-pics {
	position: absolute;
	left: 0px;
	top: 0px;
	height: 64px;
	width: 64px;
	overflow: hidden;
	border-radius: 50%;
}
.reg-lne {
	border-top: solid 1px #e8e8e8;
	padding: 20px 0px;
}
.reg-lne h2 {
	font-size: 28px;
	color: #3f88c5;
	padding: 30px 0px 30px;
	font-family: "freight-sans-pro",sans-serif;
font-weight: 600; 
	text-align: center;
}
.regn-face {
	background: #49639e;
	position: relative;
	border-radius: 2px;
	font-size: 16px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight:500;
	padding: 0px 0px 0px 0px;
	height: 48px;
	line-height: 48px;
	width: 100%;
	color: #fff;
	text-transform: uppercase;
	margin: 10px 0px;
}
.regn-face i {
	margin-right: 15px;
	font-size: 24px;
}
.regn-face:hover {
	background: #1d3a7c;
	color: #fff;
}

.sdc{ margin:0px; }

.naam1sj{ display:none;}

 .menu ul li ul.fons { margin:0px; width:550px;}
 .menu ul li ul.fons li{ width:240px; float:left; 
}

#registratiepagina .form-control-error-message {
	color:#f58b8b;
}

#registratiepagina .form-group {
	margin-bottom:  0px;
}

.input-group-addon-facebook {
	background: #007CD5;
	color: #fff;
}

.input-group.referral-social {
	padding-bottom: 3px;
	clear: both;
}

.referral-social a.input-group-addon:hover {
	color: #fff;
	-webkit-box-shadow: inset 0px 0px 1px 1px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: inset 0px 0px 1px 1px rgba(0, 0, 0, 0.7);
	box-shadow: inset 0px 0px 1px 1px rgba(0, 0, 0, 0.7);
}

.input-group-addon-twitter {
	background: #75C0E8;
	color: #fff;
}

.input-group-addon-gplus {
	background: #CD3E2D;
	color: #fff;
}

.input-group-addon-linkedin {
	background: #025084;
	color: #fff;
}

input[type="text"].form-control, input[type="password"].form-control,  input[type="email"].form-control, input[type="number"].form-control, select.form-control{
	border: solid 1px #dfdfdf;
	margin: 0px 0px 0px;
	height: 50px;
	padding: 0px 15px;
	font-family: "freight-sans-pro",sans-serif;
	font-weight: 300;
	color: #000;
	background: #fff;
	border-radius: 3px;
}

.form-horizontal .control-label {
	text-align: left;
}